			details {
				max-width: 200px; word-wrap: break-word;
			}
			
			form {
				margin:0.5em 1em;
			}
			img {
				vertical-align: middle;
				//margin:0.5em 0;
			}
			input {
				font-size: 100%;
				text-align:right;
				width:40px;
			}
			
			span.block {
				display: inline-block;
			}
			
			.area {
				position: relative;
				 width: 450px;
				 left: 30px;
			}
			.subarea {
				position: absolute;
				top: 50%;
				left: 20%;
				z-index: 3;
			}
